Bug 1768844 - RHEL Advanced virtualization module streams support
Summary: RHEL Advanced virtualization module streams support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.4.0
Hardware: All
OS: All
high
high
Target Milestone: ovirt-4.4.0
: ---
Assignee: Dana
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-05 11:31 UTC by Lukas Svaty
Modified: 2020-08-04 13:21 UTC (History)
8 users (show)

Fixed In Version: ovirt-engine 4.4.0-27 22b6f82
Doc Type: Enhancement
Doc Text:
With this enhancement, when you add a host to a cluster, it has the advanced virtualization channel enabled, so the host uses the latest supported libvirt and qemu packages.
Clone Of:
Environment:
Last Closed: 2020-08-04 13:20:56 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:3247 0 None None None 2020-08-04 13:21:18 UTC
oVirt gerrit 107686 0 master MERGED engine: Add RHEL advanced virtualization versioning support 2020-11-30 09:32:16 UTC
oVirt gerrit 107873 0 master MERGED core: Enable virt channel only on EL8 hosts 2020-11-30 09:32:15 UTC

Comment 6 Petr Matyáš 2020-04-02 14:37:05 UTC
Verified on ovirt-engine-4.4.0-0.29.master.el8ev.noarch

virt module is now enabled by host deploy (if you have correct repos) and host is installed correctly

Comment 8 Marina Kalinin 2020-05-13 14:07:06 UTC
(In reply to Petr Matyáš from comment #6)
> Verified on ovirt-engine-4.4.0-0.29.master.el8ev.noarch
> 
> virt module is now enabled by host deploy (if you have correct repos) and
> host is installed correctly

Comment 12 errata-xmlrpc 2020-08-04 13:20:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: RHV Manager (ovirt-engine) 4.4 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3247


Note You need to log in before you can comment on or make changes to this bug.